[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Donaciones"
  lang = "es"
%]

<div id="main-content">
  <h2>Pagos y Donaciones para la DebConf12</h2>

   <h4>Opciones de Inscripci&oacute;n</h4>

  <p align="justify">
    <ul>
      <li>DebConf no cobra ninguna cuota por la asistencia al evento. Todos los pagos y donaciones son opcionales.</li>
      <li>Las inscripciones pagadas, usualmente incluyen los gastos de alimentaci&oacute;n y alojamiento de la semana. Esta es una buena manera de que usted pueda estar en medio de las actividades de la DebConf sin m&aacute;s preocupaciones. Las inscripciones corporativas son una bonita manera de ayudar a cubrir los costos de todo el evento en general. Puede consultar los precios para los paquetes de inscripciones pagadas en <a href="register[% langext %].xhtml">el siguiente enlace</a>.</li>
      <li>Usted tambi&eacute;n puede optar por una "Inscripci&oacute;n patrocinada" para que su cuota de inscripci&oacute;n sea patrocinada por DebConf.</li>
    </ul>
  </p>

  <h4>Donaciones</h4>
  <p align="justify">Cualquier donaci&oacute;n que pueda hacer ser&aacute; bien recibida y utilizada para ayudar con la realizaci&oacute;n de la DebConf de este a&ntilde;o en Nicaragua.</p>

  <h3>Informaci&oacute;n sobre transferencias</h3>

  <p align="justify">Hay tres (3) tipos de organizaciones que pueden aceptar pagos y donaciones para la DebConf12. Estas son la FFIS en la Uni&oacute;n Europea, la SPI en los Estados Unidos e ISIC para Nicaragua y el resto de Centroam&eacute;rica. Cualquiera de las tres puede ser utilizada. Les animamos a que hagan tambi&eacute;n donaciones utilizando los mismos mecanismos</p>

  <p>Si tiene alguna duda sobre la cuota a cancelar, por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h4>ISIC - Nicaragua/Centroamerica (a trav&eacute;s de LAFISE en d&oacute;lares (USD))</h4>

  <p align="justify">Puede realizar sus donaciones desde Nicaragua y resto de pa&iacute;ses centroamericanos a trav&eacute;s de la cuenta de ISIC en el banco LAFISE.</p>

<p align="justify">Instrucciones para Nicaragua:</p>

  <p align="justify">
    <ul>
      <li><strong>Banco:</strong> LAFISE Bancentro</li>
      <li><strong>N&uacute;mero de la cuenta:</strong> 291200103</li>
      <li><strong>Moneda:</strong> USD</li>
      <li><strong>Descripci&oacute;n:</strong> Donaci&oacute;n &#36;NOMBRE</li>
    </ul>
  </p>

<p align="justify">Para el resto de Centroam&eacute;rica, hay tres diferentes formas de donar:</p>

  <p align="justify">
    <ul>
      <li>Si tienes cuenta en Bancentro LAFISE, solamente deb&eacute;s solicitar pre-registrar la cuenta en BANCANET en una de las oficinas de LAFISE y luego hacer la transferencia a trav&eacute;s de BANCANET. Esto no tiene ning&uacute;n costo.</li>
      <li>Si no tienes cuenta en Bancentro LAFISE, la &uacute;nica manera es a trav&eacute;s de CCAPS, tiene un costo de 15USD sin importar la cantidad que se deposite.</li>
      <li>A trav&eacute;s de transferencia internacional.</li>
    </ul>
  </p>

<p align="justify">Informaci&oacute;n para transferencias internacionales</p>

  <p align="justify">
  Bank: BANCO LAFISE BANCENTRO
  <br />Account number: 291200103
  <br />SWIFT: BCCENIMA
  <br />Bank Address: KM 5 1⁄2 carretera a Masaya
  <br />City: Managua
  <br />Bank Intermediary Name: BANK OF AMERICA, N.A
  <br />Account number: 1901 2 29804
  <br />Bank Branch Number: 026009593
  <br />SWIFT/BIC Code: BOFAUS3M
  <br />Bank Address: Miami</p>

  <h4>SPI - Estados Unidos (Para transacciones de tarjeta de cr&eacute;dito en d&oacute;lares (USD))</h4>

  <p align="justify">El SPI puede recibir pagos v&iacute;a tarjeta de cr&eacute;dito utilizando <a href="https://co.clickandpledge.com/advanced/default.aspx?wid=41803">Click&amp;Pledge</a>. Hay dos (2) formularios, uno para pago de honorarios de asistencia y otro para donaciones. <i>Click&amp;Pledge</i> puede ser utilizado para hacer pagos a nivel internacional en d&oacute;lares (USD) por medio de tarjetas VISA, MasterCard o Discover. Los pagos por medio de tarjeta AMEX (American Express) tambi&eacute;n son aceptados por medio de un <a href="payments-amex[% langext %].xhtml">m&eacute;todo alternativo de pago</a>. Si el nombre en la tarjeta de cr&eacute;dito no es igual al del nombre de la persona asistente o est&aacute;s realizando un pago m&uacute;ltiple (varias personas asistentes), por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n de correo: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p align="justify">La <a href="mailto:treasurer@spi-inc.org">persona tesorera del SPI</a>  puede ser contactada para coordinar cualquier otro m&eacute;todo de pago.</p>


  <h4>FFIS - Alemania (para transferencias en la Uni&oacute;n Europea)</h4>

  <p align="justify">La FFIS puede aceptar transferencias bancarias SWIFT en euros directamente desde la mayor&iacute;a de los bancos Europeos. Por favor especifique en el campo de comentarios que es un pago de honarios de asistencia o una donaci&oacute;n para la DebConf12 y el nombre o nombres de las personas asistentes. Los mensajes preferidos son "<i>DebConf12 attendee payment for &lt;nombreyapellido&gt;</i>" o "<i>DebConf12 general donation</i>". Esta es la informaci&oacute;n que va a necesitar:</p>
  
  <p align="justify">
  C&oacute;digo de identificaci&oacute;n del banco (BLZ): 280 501 00
  <br />Banco: Landessparkasse zu Oldenburg
  <br />N&uacute;mero de Cuenta: 10126407

  <br />SWIFT: BRLA DE 22
  <br />BIC: BRLA DE 21 LZO
  <br />IBAN: DE84 2805 0100 0010 1264 07

  <br />El banco se encuentra en Oldenburg, Alemania.</p>

  <p align="justify">Para m&aacute;s informaci&oacute;n, por favor visite el <a href="http://www.ffis.de/Verein/donations.html">sitio Web de donaciones de la FFIS</a>. La persona tesorera del FFIS puede ser contactada para coordinar cualquier otro m&eacute;todo de pago.</p>

</div>
